body {
        background-color: #ffffff;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}

td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        line-height: 18px;
        font-weight: normal;
        color: #000000;

}
td.type2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        line-height: 18px;
        font-weight: normal;
        color: #000000;
        border-right:1px solid #000000;
        border-bottom:1px solid #000000;
        padding-left: 5px;
        padding-right: 5px;
        vertical-align:top;
}

link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #775515;
}
alink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #990000;
}
vlink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #006600;
}